<?php

namespace AppBundle\Repository;

/**
 * PEncadrantRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PEncadrantRepository extends \Doctrine\ORM\EntityRepository
{
}
